#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

def make_dic(add_string)
  IO.popen("/usr/lib/mecab/mecab-dict-index -d /var/lib/mecab/dic/debian -u /var/www/html/tenji/add_dic/newuser.dic -f utf-8 -t utf-8 /var/www/html/tenji/add_dic/newuser.csv", "r+") do |c|
    c.close_write
    #p aa
    i=0
      while line= c.gets
        add_string[i]=line
        i+=1
      end
  end
  
end

#a=[]
#o=0
#a="anpanman"
#make_dic(a,o)
